Thai Metaltech Co.,Ltd - Project progress work #500
Parent project # 539 (New): [PJ240021]Warehouse management system

[Coding] Warehouse management system handyterminal Java Phase02

01 May 2024 17:57 - Ryo Nozaki

Status: In Progress Start date: 07 Oct 2024
Priority: Normal Due date: 11 Oct 2024
Assignee: Taweesak Prumvised % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 37.00 hours
Finish date: DB skills: MS SQL Server
Programming skills:  Android/Java OS skills: Windows server
Description

Subtasks:

Project progress work # 741: Fixed function after training.

Closed

History

#1 - 04 May 2024 17:18 - Ryo Nozaki
- Project changed from 142 to Thai Metaltech Co.,Ltd
- Parent task set to #539

#2 - 08 May 2024 23:21 - Ryo Nozaki

- Programming skills Android/Java added
- DB skills MS SQL Server added

- OS skills Windows server added

#3 - 14 May 2024 18:15 - Ryo Nozaki

- Assignee changed from Priroj Neamjarn to Soraya Norasing

#4 - 22 May 2024 17:34 - Ryo Nozaki

- Subject changed from [Coding] Warehouse management system handyterminal Java to [Coding] Warehouse management system handyterminal

Java Phase01

#5 - 14 Jul 2024 15:39 - Ryo Nozaki

- Assignee changed from Soraya Norasing to Taweesak Prumvised

#6 - 16 Aug 2024 09:00 - Ryo Nozaki

- Subject changed from [Coding] Warehouse management system handyterminal Java Phase01 to [Coding] Warehouse management system

handyterminal Java Phase02
- Due date changed from 31 Jul 2024 to 12 Jan 2025
- Start date changed from 01 May 2024 to 01 Dec 2024

#7 - 17 Jul 2025 17:28 - Taweesak Prumvised

- Status changed from New to In Progress

19 Dec 2025
